[Config]
RemoteSystemName=3G Gateway
ServerName=3G
ShortDescription=nva3g.ini
PhysicalLayer=TCP/IP
IPAddressGateway=
PortGateway=4000
MessagePath=\nvt\log
WaitForConfTimeoutSec=60
;#MillisecondsToSleepBetweenSteps is the general sleep (in ProcessingProc and ReadJobProc) to force speed of the interface=#
;#MillisecondsToSleepBetweenSteps is 10 in minimum. If to CPU-intensive then choose around 500 or 1000.=#
MillisecondsToSleepBetweenSteps=100
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
SendDelay=0
MaxJobsRunning=10
WatchPath=\nvt\nva3g
DonePath=\nvt\nva3g\done
ErrorPath=\nvt\nva3g\error
ProcPath=\nvt\nva3g\processing
WatchLogPath=\nvt\log
FilestoreURL=http://217.193.163.84:9999/filestore

;####################################=
[WatchDog]
WatchDogActive=1
WatchDogAlarm=9941
WatchDogIntervalSeconds=30
WatchDogWaitAfterAlarmMin=60

;####################################=
[Statistics]
LastStartup=4f69f8ff
FirstInstallation=4e1ec02e
LastDataSent=4f6b3a79
LastDataReceived=4f6b3a79

;####################################=
[Alarm]
StartAlarmNbr=5100
LastAlarmNbr=6000

